<div class="theme-selector-container">
    <mat-icon color="accent">brightness_3</mat-icon>
    <mat-slide-toggle
        #slideToggleTheme
        checked="true"
        (change)="onChangeTheme(slideToggleTheme)"
        color="accent"
    >
    </mat-slide-toggle>
    <mat-icon color="accent">wb_sunny</mat-icon>
</div>
